/**
 * Das zentrale CSS-Stylesheet
 * 
 * @author siggital.de
 * @version 1.0
 * 
 * © by siggital.de
 * Dieser Header darf nicht entfernt werden!
 * 
 * Alle Rechte an diesem Script gehören dem Autor!
 * Es ist ohne Zustimmung des Autors nicht gestattet, dieses Script
 * - weder in Auszügen, noch im ganzen -  zu veröffentlichen,
 * vervielfältigen, verkaufen, vermieten oder zu verändern!
 * 
 */



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ Globale Einstellungen                                              +++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


ul
{
	margin: 5px 0;
	list-style: none;
	margin-left: 30px;
}



select
{
	margin: 10px 0;
}



h2
{
	padding: 5px;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++ separate Einstellungen                                             +++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#headline
{
	text-align: center;
	font-size: 16pt;
	background-color: #303030;
	color: #EFEFEF;
	padding: 10px;
	margin-bottom: 10px;
	font-family: Arial, Tahoma, Verdana;
}





#jsobjectoverview
{
	width: 400px;
	height: 500px;
	overflow: auto;
	float: left;
	margin-right: 10px;
	background-color: #E0E0E0;
	border: 2px solid #800000;
	font-family: Arial, Tahoma, Verdana;
}



#jsobjectoverview div
{
	width: auto;
	margin: 0 0 10px 0;
	padding: 10px;
	font-family: Arial, Tahoma, Verdana;
}


#jsobjectoverview h2
{
	background-color: #C0C0C0;
	margin: -5px -5px 5px -5px;
	font-size: 14pt;
	font-family: Arial, Tahoma, Verdana;
}



#options_container
{
	padding: 5px;
	border: none;
	margin: 0 -10px;
}



#jsobjectoverview input[type="button"]
{
	background-color: #EFEFEF;
	font-size: 8pt;
	border: 1px solid #505050;
	padding: 2px;
}





#menue
{
	margin-left: 30px;
}



#output
{
	width: auto;
	height: 500px;
	overflow: auto;
	background-color: #E0E0E0;
	border: 2px solid #800000;
}



#output h2
{
	margin-bottom: 10px;
	background-color: #FFCC00;
	padding: 5px;
	margin: 5px;
	font-size: 14pt;
	font-family: Arial, Tahoma, Verdana;
}



#debug
{
	clear: both;
	width: auto;
	height: 100px;
	overflow: auto;
	background-color: #E0E0E0;
	border: 2px solid #800000;
	margin-top: 10px;
}



#debug h2
{
	margin: 5px;
	padding: 5px;
	background-color: #FFCC00;
	font-size: 14pt;
	font-family: Arial, Tahoma, Verdana;
}



#progress_layer
{
	display: none;
	width: 300px;
	border: 2px solid #505050;
	position: absolute;
	z-Index: 99;
	left: 400px;
	top: 200px;
	padding: 0;
}



#progress_layer h2
{
	text-align: center;
	margin: 0;
}



.neutral_div
{
	padding: 0 5px; 
	margin: 5px 0; 
	border: none;
	font-family: Arial, Tahoma, Verdana;
}
